@charset "utf-8";
/* CSS Document */

/* @font-face { font-family: Billion; src: url('images/Billion Dreams.otf'); }  */

body {
    margin: 0; /* Removes default body margin */
    padding: 0; /* Removes default body padding */
    background-image: url('images/bg.jpg'); /* Replace with your image */
    background-repeat: no-repeat; /* Prevents tiling */
    background-size: cover; /* Makes the background cover the entire viewport */
    background-position: top center; /* Aligns the background at the top */
	background-color: #000000;
	color: #231f20;
	font-family: "Montserrat", sans-serif;
}

img { border: 0px; }


/* TEXT */

.text-orange-large-caps{
	color: #C87828;
	font-family: "Montserrat", sans-serif;
	font-size: 40px;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 0.05em;
}

.text-orange-large{
	color: #C87828;
	font-family: "Montserrat", sans-serif;
	font-size: 40px;
	font-weight: 700;
}

.text-orange-large2{
	color: #C87828;
	font-family: "abolition", sans-serif;
	font-size: 45px;
	font-weight: 400;
}

.text-orange-large3{
	color: #C87828;
	font-family: "abolition", sans-serif;
	font-size: 60px;
	font-weight: 400;
}

.text-orange-large3-a{
	color: #C87828;
	font-family: "abolition", sans-serif;
	font-size: 55px;
	font-weight: 400;
}



.text-orange-med{
	color: #C87828;
	font-family: "Montserrat", sans-serif;
	font-size: 25px;
	font-weight: 500;
	line-height: 1.2;
}

.text-orange-small{
	color: #C87828;
	font-family: "Montserrat", sans-serif;
	font-size: 17px;
	font-weight: 400;
	line-height: 1.2;
}



.text-dark-large-caps{
	color: #231f20;
	font-family: "Montserrat", sans-serif;
	font-size: 40px;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 0.05em;
}

.text-dark-large{
	color: #231f20;
	font-family: "Montserrat", sans-serif;
	font-size: 40px;
	font-weight: 700;
}

.text-dark-large2{
	color: #231f20;
	font-family: "abolition", sans-serif;
	font-size: 50px;
	font-weight: 400;
}

.text-dark-med{
	color: #231f20;
	font-family: "Montserrat", sans-serif;
	font-size: 25px;
	font-weight: 500;
	line-height: 1.2;
}

.text-dark-small{
	color: #231f20;
	font-family: "Montserrat", sans-serif;
	font-size: 17px;
	font-weight: 400;
	line-height: 1.2;
}


.text-dark-x-small{
	color: #231f20;
	font-family: "Montserrat", sans-serif;
	font-size: 15px;
	font-weight: 400;
	line-height: 1.2;
}



.text-white-large-caps{
	color: #FFFFFF;
	font-family: "Montserrat", sans-serif;
	font-size: 40px;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 0.05em;
}
  .text-right {
            text-align: right;
        }
        .float-right {
            float: right;
            padding: 10px;
        }
        .float-left {
            float: left;
            padding: 10px;
        }


/* ND */

.znd{
	color: #ffffff;
	font-family: "Montserrat", sans-serif;
	font-size: 12px;
    text-transform: uppercase;
	font-weight: 100;
	letter-spacing: 0.2em;
	padding-top: 20px;
	padding-bottom: 20px;
}

.znd a{
	color: #ffffff;
	text-decoration: none;
}


/* MENU */

.menu-index {
    background-color: #ffffff;
    width: 950px;
    height: 58px;
    color: #231f20;
    font-family: "abolition", sans-serif;
    font-size: 33px;
    text-transform: uppercase;
    font-weight: 400;
}

.menu-index a {
    color: #231f20;
    text-decoration: none;
    transition: color 0.4s ease, transform 0.2s ease;
    padding: 12px;

}

.menu-index a:hover {
    color: #C87828;
}




/* LINKS AND BORDER */

a {
	color: #979797;
}

.border {
	border: 3px solid #C87828;
}
.pageborder {
	box-shadow: 0px 10px 25px 10px rgba(0,0,0,0.65); }



/* FOOTER */

.index-footer {
	background-color: #C87828;
	width: 950px;
	height: 81px;
	color: #ffffff;
}
.index-footer table {
	color: #ffffff;
	font-family: "abolition", sans-serif;
	font-size: 21px;
	text-transform: uppercase;
	letter-spacing: 0.07em;
}

.index-footer table a {
	color: #ffffff;
	text-decoration: none;
}

.subpage-footer {
	background-image: url("images/subpage2024_08.jpg");
	width: 950px;
	height: 81px;
	color: #ffffff;
}
.subpage-footer table {
	color: #ffffff;
	font-family: "abolition", sans-serif;
	font-size: 21px;
	text-transform: uppercase;
	letter-spacing: 0.07em;
}

.subpage-footer table a {
	color: #ffffff;
	text-decoration: none;
}

.footer-names {
	color: #ffffff;
	font-family: "Montserrat", sans-serif;
	font-size: 24px;
	font-weight: 600;
	text-transform: uppercase;
}

/* HOMEPAGE */

.index-news {
	background-color: #ffffff;
	width: 950px;
	height: 252px;
	color: #231f20;
	font-family: "Montserrat", sans-serif;
	font-size: 21px;
	font-weight: 300;
	text-transform: uppercase;
	padding: 50px;
}


.index-news-dates {
	color: #231f20;
	font-family: "Montserrat", sans-serif;
	font-size: 80px;
	font-weight: 900;
	text-transform: uppercase;
	line-height: 1.1;
}

.index-news-orange {
    color: #C87828;
    font-family: "abolition", sans-serif;
    font-size: 40px;
    text-transform: uppercase;
    font-weight: 400;
}

.index-news-medium {
	color: #231f20;
	font-family: "Montserrat", sans-serif;
	font-size: 27px;
	font-weight: 600;
	text-transform: uppercase;
}



/* SUBPAGE HEADERS */

.subpage-headers {
	width: 552px;
	height: 470px;
	color: #ffffff;
 	font-family: "abolition", sans-serif;
	font-size: 90px;
	text-transform: uppercase;
	padding-bottom: 50px;
	text-shadow: 2px 2px 8px rgba(0, 0, 0, 0.8);
}


/* BACKGROUNDS */

.sub-bg {
	background-color: #ffffff;
	padding: 20px 35px 10px 35px;
}


 